package com.bohuikeji.frame.module.admin.entity.web.block;

import com.bohuikeji.frame.module.admin.base.EntityBase;
import com.bohuikeji.frame.module.admin.base.HtmlBlockFormBase;
import com.bohuikeji.frame.module.admin.entity.configure.BaseInputAn;
import com.bohuikeji.frame.module.admin.entity.configure.FieldConf;

import java.lang.reflect.Field;

/**
 * 地址输入元素块
 * @author 10552
 */
public class AddressBlock extends HtmlBlockFormBase<InputBlock> {
    /**
     * 初始化组件默认属性
     *
     * @param field
     * @param entity
     */
    public AddressBlock(Field field, EntityBase entity) {
        super(field, entity);
    }
    public AddressBlock(FieldConf fieldConf, BaseInputAn inputAn){
        super(fieldConf,inputAn);
    }
}
